### Function

# Panel FrameCallback

#### Declaration

    void
    (* PanelFrameCallback) (
      PanelFrame* frame,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`frame` | `PanelFrame`
| No description available.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.